#!/bin/sh
# ###########################
# EPS Configuration File
# 112/02/12 00:05:32
# at /data/bpel/bin/eps
# ###########################

OSTYPE=unix
EPS=/data/bpel/bin/eps
EPSBIN=/data/bpel/bin/eps/bin
EPSINC=/data/bpel/bin/eps/lib
EPSLIB=/data/bpel/bin/eps/lib
CC="gcc"
CF_DBX="-DNDEBUG -O2"
LD_OPTIONS="-Bstatic"
LD_LIBRARY_PATH="/usr/local/globus/4.2.1/lib"

export OSTYPE
export EPS EPSBIN EPSINC EPSLIB
export CC CF_DBX LD_OPTIONS LD_LIBRARY_PATH
SHELL=/bin/sh
export SHELL

echo misc ...
( cd /data/bpel/bin/eps/src/misc; make  install )
echo cast ...
( cd /data/bpel/bin/eps/src/cast; make  install )
echo rag ...
( cd /data/bpel/bin/eps/src/rag; make  install )
echo lag ...
( cd /data/bpel/bin/eps/src/lag; make  install )
echo alga ...
( cd /data/bpel/bin/eps/src/alga; make  install )
